net.sf.okapi.lib.xliff2.its

## Class DataCategories

- java.lang.Object
- - net.sf.okapi.lib.xliff2.its.DataCategories

-     public class DataCategories
      extends java.lang.Object

  Represents the identifiers for the different types of ITS data categories.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static java.lang.String` | `DOMAIN`
    `static java.lang.String` | `LIST`
    `static java.lang.String` | `LOCQUALITYISSUE`
    `static java.lang.String` | `MTCONFIDENCE`
    `static java.lang.String` | `PROVENANCE`
    `static java.lang.String` | `TERMINOLOGY`
    `static java.lang.String` | `TEXTANALYSIS`
    `static java.lang.String` | `TRANSLATE`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `DataCategories()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### LOCQUALITYISSUE

          public static final java.lang.String LOCQUALITYISSUE

      See Also:
        Constant Field Values

    - #### PROVENANCE

          public static final java.lang.String PROVENANCE

      See Also:
        Constant Field Values

    - #### DOMAIN

          public static final java.lang.String DOMAIN

      See Also:
        Constant Field Values

    - #### TEXTANALYSIS

          public static final java.lang.String TEXTANALYSIS

      See Also:
        Constant Field Values

    - #### MTCONFIDENCE

          public static final java.lang.String MTCONFIDENCE

      See Also:
        Constant Field Values

    - #### TERMINOLOGY

          public static final java.lang.String TERMINOLOGY

      See Also:
        Constant Field Values

    - #### TRANSLATE

          public static final java.lang.String TRANSLATE

      See Also:
        Constant Field Values

    - #### LIST

          public static final java.lang.String LIST

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### DataCategories

          public DataCategories()